# vite-plugin-web3-polyfill

A plugin that enables you to use Web3/Ethers without installing a bunch of Node global/module polyfills.

## Installation

```bash
pnpm add vite-plugin-web3-polyfill -D
```

## Usage

```ts
import { defineConfig } from 'vite'
import Web3Polyfill from 'vite-plugin-web3-polyfill'

export default defineConfig({
  plugins: [Web3Polyfill()]
})
```

## License

MIT
